cc.funkemunky.bungee.utils.reflection

## Class Reflections

- java.lang.Object
- - cc.funkemunky.bungee.utils.reflection.Reflections

    public class Reflections
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Reflections()`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `classExists(java.lang.String name)`
`static WrappedClass` `getClass(java.lang.Class clazz)`
`static WrappedClass` `getClass(java.lang.String name)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Reflections

    public Reflections()

### Method Detail

#### classExists

    public static boolean classExists(java.lang.String name)

#### getClass

    public static WrappedClass getClass(java.lang.String name)

#### getClass

    public static WrappedClass getClass(java.lang.Class clazz)